{
  "schema_version" : 1,
  "asset_uuid" : "4d9847b0-5a23-421f-8b78-bf3909ca2281",
  "name" : "one-more-atlas",
  "type" : "tile_bank",
  "output" : {
    "format" : "TILES/indexed_v1",
    "codec" : "NONE"
  },
  "preload" : {
    "enabled" : true
  }
}
